Subject: [TechRepublic] Downloads Edition: Use network setup checklists

From: TechRepublic NetNote <[email-masked]>
Date: Wed, 16 Mar 2005 01:52:14 -0800 (PST)

TechRepublic
http://techrepublic.com.com

Presents your 
TECHREPUBLIC NETNOTE NEWSLETTER for March 16, 2005

<---------------Advertisement--------------->

Tell Your Boss What You Really Think -- and Earn $50! 

Ever want to tell your boss what you really think of your company? 
ITManagersJournal.com wants to give you your chance. Tell us 
(anonymously if you'd like!) what you've always wanted your boss 
to know, and if we use your entry we'll pay you $50. C'mon, you 
know you have something to get off your chest, here's your chance 
to do it and earn $50! Plus, check out ITManagersJournal.com for 
the latest news especially for IT Managers. Click Here 
http://ct.techrepublic.com.com/clicks?c=78891-30765961&brand=techrepublic&ds=5

<------------------------------------------->
WEBCAST: INDUSTRIAL STRENGTH E-MAIL SECURITY

Protecting e-mail from spam is not enough these days. You also 
have to consider that viruses, fraud, and denial of service attacks
are growing threats. This Ironport Webcast explains why enterprises
need to implement a comprehensive e-mail security solution.
http://ct.techrepublic.com.com/clicks?c=78871-30765961&brand=techrepublic&ds=5

------------------------------------------
 
CHECKLISTS HELP GUIDE YOU THROUGH NETWORK SETUP 
 
SUPPORT AND CONFIGURATION CHECKLISTS FOR SMALL/MIDSIZE NETWORKS 
This set of checklists will help you select, install, configure, and 
manage your networking equipment. The checklists focus on routing, 
switching, wireless networking, physical media, ISP connections, VPN 
connections, and VLAN configurations in several categories: Needs and 
Feature Identification, Hardware Installation, Software Configuration, 
Client Operability Testing, and Support and Recovery. 
http://ct.techrepublic.com.com/clicks?c=78872-30765961&brand=techrepublic&ds=5

TEN SKILLS THAT MAY HELP YOU LAND AN IT MANAGER JOB 
Find out how playing up certain nontechnical attributes can help you 
stand out from the competition and tip the hiring decision in your 
favor. 
http://ct.techrepublic.com.com/clicks?c=78873-30765961&brand=techrepublic&ds=5

10 WINDOWS REGISTRY HACKS FOR MICROSOFT OFFICE 
This download contains 10 useful registry hacks for Microsoft Office, 
including: Disable the Clipboard dialog box, Prevent Office Help from 
resizing the application window, Add, hide, and resize shortcuts on the 
Places Bar, Disable Office Assistants, and more. 
http://ct.techrepublic.com.com/clicks?c=78874-30765961&brand=techrepublic&ds=5

UNCOVER HARDWARE THAT THE DEVICE MANAGER HIDES IN WINDOWS XP 
One of the most challenging hardware troubleshooting issues in Windows 
XP is the fact that the Device Manager hides non-Plug and Play devices 
as well as non-present ghosted devices. With the help of this book 
excerpt, learn how to make changes to Windows XP so that these devices 
are no longer automatically hidden. 
http://ct.techrepublic.com.com/clicks?c=78875-30765961&brand=techrepublic&ds=5

WHITE PAPER: EFFECTIVE WEB CONTENT MANAGEMENT 
Ektron provides this resource on Content Management solutions that help 
Web contributors adhere to company Web site standards while keeping 
security and navigational elements intact. 
http://ct.techrepublic.com.com/clicks?c=78876-30765961&brand=techrepublic&ds=5

CREATE A SLIPSTREAM CD TO INTEGRATE SP2 INTO WINDOWS XP INSTALL DISK 
For those wanting to install or reinstall Windows XP with Service Pack 
2 included, this Task Sheet provides a quick solution for making a 
slipstream CD that integrates SP2 with the Windows XP installation 
disk. 
http://ct.techrepublic.com.com/clicks?c=78877-30765961&brand=techrepublic&ds=5

BUILD BETTER WEB FORMS WITH THESE EIGHT USER INTERFACE TIPS 
These eight interface-enhancing tips, originally published in 
TechRepublic's Design and Usability Tactics newsletter, will help you 
gain maximum value from your Web forms and the users they serve. 
http://ct.techrepublic.com.com/clicks?c=78878-30765961&brand=techrepublic&ds=5

THE THREE PHASES OF MIGRATING FROM EXCHANGE 5.5 TO EXCHANGE 2003 
This sample chapter from Learning Exchange Server 2003 offers a 
detailed and comprehensive look at the issues you need to understand 
before making the leap from Exchange 5.5 to Exchange 2003. 
http://ct.techrepublic.com.com/clicks?c=78879-30765961&brand=techrepublic&ds=5

WHITE PAPER: REDUCING IT SPENDING THROUGH IMPROVED MANAGEABILITY 
Download this resource from Insight Direct to learn how Intel Active 
Management Technology (Intel AMT) can drastically reduce your total 
cost of ownership while improving the reliability, accessibility, and 
efficiency of your IT platform. 
http://ct.techrepublic.com.com/clicks?c=78880-30765961&brand=techrepublic&ds=5

KIXTART SCRIPT: DEPLOY MCAFEE VIRUSSCAN 
Deploy McAfee VirusScan quickly and easily with our VSinst.kix KiXtart 
script. When run, VSinst.kix checks the PC for appropriate environment 
prerequisites, checks for a previous VirusScan version, and installs 
VirusScan--if the right conditions exist. 
http://ct.techrepublic.com.com/clicks?c=78881-30765961&brand=techrepublic&ds=5

MANAGE IT RESOURCES LIKE YOU MANAGE YOUR NEST EGG 
This series of articles by project management expert Tom Mochal 
explores the practical considerations involved in implementing a 
portfolio strategy to manage your IT resources so that you can maximize 
their value and achieve your business goals. 
http://ct.techrepublic.com.com/clicks?c=78882-30765961&brand=techrepublic&ds=5

THE ANATOMY OF WINDOWS XP'S SYSTEM INFORMATION TOOL 
This quick-reference chart outlines the essential components of the 
Windows XP System Information tool, giving you at-a-glance access to 
the information you need when you're troubleshooting a system 
configuration. 
http://ct.techrepublic.com.com/clicks?c=78883-30765961&brand=techrepublic&ds=5

WHITE PAPER: OPERATIONAL EFFICIENCY AND CUSTOMER SATISFACTION FOR 
MID-SIZED BUSINESS 
This PDF resource from Remedy provides insight into the operational 
efficiencies of service desk management in mid-sized companies and 
explains how Magic Service Desk Suite can help you meet those needs. 
http://ct.techrepublic.com.com/clicks?c=78884-30765961&brand=techrepublic&ds=5

------------------------------------------
 
DOWNLOADS AT TECHREPUBLIC.COM 

* After you've put a tool through its paces, we want to hear what you 
think. Visit the Downloads Feedback Forum in our Discussion Center. 
http://ct.techrepublic.com.com/clicks?c=78885-30765961&brand=techrepublic&ds=5

* TechRepublic has recently updated more than 50 of our downloadable 
documents, templates, checklists, and tools. For more new and updated 
downloads, visit our Downloads center. 
http://ct.techrepublic.com.com/clicks?c=78886-30765961&brand=techrepublic&ds=5

------------------------------------------
 
PREMIUM DOWNLOAD
164 tips and shortcuts for Windows XP! Download and burn your very own
copy of TechRepublic's Tech Tips for Windows XP, Second Edition.  Start
taking full advantage of Windows XP's features with these easy to use
tips
covering  Remote Access, Security, Networking, Backup and Recovery and
more.
Save 20% with your TechRepublic membership!
http://ct.techrepublic.com.com/clicks?c=78887-30765961&brand=techrepublic&ds=5

------------------------------------------ 
 
NEW AT TECHREPUBLIC 
 
RECOVER A SYSTEM THAT WON'T LOG ON AFTER DRIVE REPLACEMENT IN WINDOWS 
2000 PRO 
In this Windows 2000 Professional tip, learn how to troubleshoot a 
logon problem after cloning an old hard drive to a new one. 
http://ct.techrepublic.com.com/clicks?c=78888-30765961&brand=techrepublic&ds=5

DOWNLOAD: A LOOK AT WHAT IS MISSING IN JAVASCRIPT 
JavaScript is a very powerful and popular scripting language. However, 
there are a few items that, if included in a future release of 
JavaScript, would greatly enhance the language and its usefulness to 
Web developers worldwide. This download lists a few of the features 
missing from the JavaScript language, including constants, data types, 
and function overloading. 
http://ct.techrepublic.com.com/clicks?c=78889-30765961&brand=techrepublic&ds=5

PERFORM FILE SYSTEM VALIDATION WITH RPM IN LINUX 
In this Linux tip, get some examples of rpm system validation messages, 
and learn how to interpret them. 
http://ct.techrepublic.com.com/clicks?c=78890-30765961&brand=techrepublic&ds=5

------------------------------------------

White Papers from our partners

Adding Mobile Muscle to your Business (ZDNet)
http://ct.techrepublic.com.com/clicks?c=78893-30765961&brand=techrepublic&ds=5

Security and Privacy in the Wireless World (ZDNet)
http://ct.techrepublic.com.com/clicks?c=78894-30765961&brand=techrepublic&ds=5

Wi-Fi worries: Unauthorized hot spots and rogue warriors 
(ZDNet)
http://ct.techrepublic.com.com/clicks?c=78895-30765961&brand=techrepublic&ds=5

How to Build Test Management for Novices and Experts 
(Mercury)
http://ct.techrepublic.com.com/clicks?c=78896-30765961&brand=techrepublic&ds=5

------------------------------------------ 

HELP WANTED: COOL JOB OF THE WEEK: LEAD A MICROSOFT BOOT CAMP

Interested in toughening up the next generation of admins and
developers before they head into the trenches? Then flex your 
IT muscles and put on your teaching cap because The Training 
Associates has an open position for a Microsoft Trainer. If you
have an MCSE 2003 certification and a solid background in 
Windows 2000/2003, Networking, Server, VMware, XP, Exchange, and 
SMS, you might go to the head of the recruitment class. Visit 
Dice.com to learn more about this opening (position ID: MCTBCW,
Dice ID: assocth), as well as more than 60,000 other tech listings.
http://ct.techrepublic.com.com/clicks?c=78897-30765961&brand=techrepublic&ds=5

------------------------------------------ 
 
To unsubscribe from this mailing list: 
http://ct.com.com/click?q=88-eZbPrWKebqHV4TgirUH4j6V9Zb9Ak3ncPsRR 

To update your TechRepublic e-mail subscriptions or unsubscribe from  
all TechRepublic e-mail lists: 
http://nl.com.com/acct_mgmt.jsp?brand=techrepublic  

Questions or comments: 
http://techrepublic.com.com/2001-6705-0.html  

Visit TechRepublic 
http://techrepublic.com.com/  

Copyright 2005 CNET Networks, Inc. All rights reserved. 
TechRepublic is a registered trademark of CNET Networks, Inc.
CNET Networks, Inc. 
235 Second Street 
San Francisco, CA 94105 
U.S.A.